<template>
	<view class="">
		<view class="user-demo">
			<view @click="$Router.push({name: 'Address'})">地址管理</view>
			<view @click="$Router.push({name: 'Order'})">订单管理</view>
			<view @click="$Router.push({name: 'Auth'})">登录</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			};
		},
		mounted() {
			console.log(this.$store.state)
		}
	}
</script>

<style lang="scss">
	.user-demo{
		display: flex;
		align-items: center;
		flex-direction: column;
		justify-content: center;
		height: 100vh;
		view{
			background: #2C405A;
			color: white;
			width: 50vw;
			text-align: center;
			line-height: 90rpx;
			margin: $margin 0;
		}
	}
</style>
